Page MenuHomePhabricator

Set up test server for prototype testing
Closed, ResolvedPublic6 Story Points

Description

Acceptance Criteria:

  • Create a new test server
  • The test server is read-only
  • The prototype can be reached through a link
  • You do not need to log in to test
  • You can do the test both in English and in German. Both cases don't interfere with one another
  • The prototype has an article suggestion in the box already
  • The test server is populated with the articles below

Articles to be put on the test server:
https://de.wikipedia.org/wiki/SpongeBob_Schwammkopf/Episodenliste (riesige Tabelle)
https://en.wikipedia.org/wiki/List_of_SpongeBob_SquarePants_episodes (huge list)
https://de.wikipedia.org/wiki/Hauspferd (Infobox und Bild)
https://en.wikipedia.org/wiki/Horse (infobox and a picture)
https://de.wikipedia.org/wiki/Schnurlostelefon (mit Bild)
https://en.wikipedia.org/wiki/Cordless_telephone (with a picture)
https://de.wikipedia.org/wiki/Medium_(Kommunikation) (ohne Bild oder Tabelle)
https://en.wikipedia.org/wiki/Media_(communication) (without a picture or table)
https://de.wikipedia.org/wiki/Volkwin_Weigel (sehr kurz ohne content list)
https://en.wikipedia.org/wiki/Albertus_Morton (very short, even without a content list)

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 16 2018, 10:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE triaged this task as Normal priority.Jan 16 2018, 1:57 PM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE updated the task description. (Show Details)Jan 16 2018, 3:21 PM
Lea_WMDE updated the task description. (Show Details)Jan 16 2018, 3:25 PM
Lea_WMDE updated the task description. (Show Details)Jan 16 2018, 3:25 PM
Lea_WMDE set the point value for this task to 6.Jan 16 2018, 3:29 PM
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-01-23 board.
WMDE-Fisch updated the task description. (Show Details)Feb 1 2018, 12:48 PM
WMDE-Fisch moved this task from Doing to Review on the WMDE-QWERTY-Sprint-2018-01-23 board.
Andrew-WMDE closed this task as Resolved.Feb 6 2018, 3:24 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 4:49 PM